@charset "UTF-8";
/* PMICF Layout - not fluid media*/

.pmicf #media_bar .gradient {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#444444+0,444444+100&0.1+63,0.96+100 */

background: -moz-linear-gradient(top,  rgba(65,65,65,0.1) 0%, rgba(65,65,65,0.1) 63%, rgba(65,65,65,1) 98%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(65,65,65,0.1) 0%,rgba(65,65,65,0.1) 63%,rgba(65,65,65,1) 98%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(65,65,65,0.1) 0%,rgba(65,65,65,0.1) 63%,rgba(65,65,65,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a444444', endColorstr='#f5444444',GradientType=0 ); /* IE6-9 */



}

/* Specific Typography */
h1, h2, h3,.pmicf #media_bar h3, h4, h5, h6 {
	font-family: open_sansbold;
	color: #AAA;
	letter-spacing: 1px;
	text-transform:none;
	margin: 0;
}
h1 {
	font-size: 26px;
}
h2 {
	font-size: 20px;
	font-family: open_sans;
	color: #B869C9;
	text-align: right;
	margin: -8px 0 15px;
}
h2 strong {
	font-family: open_sansbold;
}
h3 {
	font-size: 18px;
	color: #9B3B70;
	text-align: center;
	margin: 30px 0 20px;
}


h5 {
	font-size: 14px;
	color: #fff;

	margin: 1em 0 0 0;
}

h6 {
	font-size: 14px;
	color: #eee;
	margin: .2em 0 .2em 0;
}

p {
	margin: .5em 0 10px;
	font-size: 15px;
	color: #444;
}
p strong {
	color: #222;
}
p em {
	color: #000;
}
p .small, .center.small {
	font-size: 13px;
	margin-top: -1.5em;
}
.center {
	text-align: center;
}
.doublespace {
	line-height: 2em;
}
ul {
	margin: .5em 0 0;
	display: inline;
}
ul li {
	font-family:open_sans;
	font-size: 15px;
	color: #333;
	letter-spacing: 0;
	text-align: justify;
	margin: 0 0 15px 15px;
}
ul li strong {
	color: #000;
}
ul li em {
	font-style:normal;
	font-family: open_sansitalic;
}
ul li li  {
	margin: 0 60px 10px 40px;
}
ul>ul {
	margin: -10px 80px 10px 30px;
	display: block;
	position: relative;
}
ul>ul li {
	color: #777;
}

a:link, a:visited {
	color: #CC6DA2;
}
a:hover {
	color: #AAA;
}
table td {
	font-family: open_sans;
	font-size: 13px;
	padding: 5px 20px;
}
ul li table td {
	color: #1d1d1d;
	padding: 5px 60px;
}




/* Mobile Layout: 480px and below. */
body.pmicf {
	background: #414141;
}
.pmicf .no-mobile {
	display: none;
}
.pmicf #content-wrapper {
	background: #fff;
}


.pmicf main {
	border: 0px dotted blue;
	float: none;
}
.pmicf main header {
}
.pmicf main section {
	margin-top: 4px;
	padding: 15px 0 40px;
	float: none;
	clear: both;
	border-bottom: 1px solid #DDD;
}
	.pmicf main section:last-of-type {
		border-bottom: none;
	}
.pmicf main .half-split {
	margin: 0;
	padding: 0;
}
.pmicf  .horizontal-div {
	border-top: 1px solid #BBB;
}
.pmicf table {
	margin-bottom: 20px;
	border: none;
	outline: none;
}
.pmicf .tri-block {
	border: 0px solid #A58EB2;
	border-radius: 8px;
	background: #F9F9F9;
	background: #111;
	padding: 2%;
	float: left;
	clear: right;
	overflow: hidden;
	cursor: default;
	width: 96%;
	margin: 0 2% 15px 0;
	box-shadow: inset #444 0 -4px;
}
	.pmicf .tri-block p {
		width: 96%;
		text-align: left;
	}
	.pmicf .tri-block .logo-div {
		width: 100%;
		height: 0;
		display:block;
		position: relative;
		border-top: 1px solid #8F8F8F;
		margin: 10px 0;
	}
	.pmicf .tri-block .logo {
		width: 110px;
		border: none;
		margin: 0 auto;
	}
	.pmicf .tri-block .logo.linda {
		background-position: 0 -55px;
		height: 48px;
	}
	.pmicf .tri-block .logo.albany {
		background-position: -120px -55px;
		height: 119px;
	}
	.pmicf .tri-block .logo.wmht {
		background-position: 0 -107px;
		height: 72px;
	}
	.pmicf .tri-block .logo.u-albany {
		background-position: -240px -55px;
		height: 73px;
	}


.pmicf #media_bar {
	height: auto;
	text-align:center;
	background-color: #414141;
	background-image: url(_images/mediabar-background.jpg);
}
	.pmicf.info-page #media_bar {
		background-image:url(_images/mediabar-background_info.jpg);
	}
	.pmicf.faculty-page #media_bar {
		background-image:url(_images/mediabar-background_faculty.jpg);
		background-position: center top;
	}
	.pmicf.application-page #media_bar {
		background-image:url(_images/mediabar-background_apps.jpg);
	}
	.pmicf.venues-page #media_bar {
		background-image:url(_images/mediabar-background_venues.jpg);
	}
.pmicf #media_bar h3 {
	font-size: 16px;
	font-family: open_sanslight;
	letter-spacing: 6px;
	color: #fff;
}
.pmicf #media_bar p {
	font-family: open_sans, arial;
	font-size: 10px;
	font-weight: normal;
	text-align: justify;
	margin: 2px 0 0 0;
	color: #ddd;
	text-align:center;
	padding: 0;
}
.pmicf #metanav-top {
	display: block;
	position: relative;
	margin: 10px 0 5px 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
	color: white;
}
.pmicf #metanav-top a {
	display: inline-block;
	color: #fff;
	font-family: open_sans;
	margin: 0 3px 4px;
	padding: 4px 6px;
	background-color: rgba(0,0,0,.5);
	box-shadow: 1px 2px 4px #000;
}
	.pmicf #metanav-top a:hover {
		box-shadow: none;
		background-color: rgba(0,0,0,.8);
	}
	.pmicf #metanav-top #pmicf a{
		background: none;
		box-shadow: none;
	}
	.pmicf #metanav-top .apm-link {
		color: #B869C9;
	}
/* active header link mods */
.pmicf.info-page #headerlink-info {
	color: #AAA;
}
.pmicf.faculty-page #headerlink-faculty {
	color: #AAA;
}
.pmicf.application-page #headerlink-application {
	color: #AAA;
}
.pmicf.venues-page #headerlink-venues {
	color: #AAA;
}

.pmicf #metanav-bottom a {
	display: inline-block;
	margin: 0 4px;
}
	#metanav-top a:hover, #metanav-top .apm-link:hover {
		color: #CC6DA2;
	}

.pmicf .logo {
	display: block;
	position: relative;
	background: url(/logos.png) no-repeat;
}
.pmicf .logo a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	.pmicf #pmicf.logo {
		display: none;
		position: relative;
		background-position: -150px 0;
		width: 50px;
		height: 46px;
		left: 0;
		top: 10px;
		margin: 0 10px;
		opacity: .8;
	}
	
	.pmicf #apm.logo {
		position: absolute;
		background-position: 0 0;
		width: 146px;
		height: 45px;
		left: -81px;
		top: 2em;
		margin: 0 30px 0 50%;
	}
	.pmicf #acceptd.logo {
		position: relative;
		display: inline-block;
		width: 22px;
		height: 24px;
		background-position: -210px 0;
		top: 4px;
		margin-left: 1em;
	}
/*Home page logos*/
	#home-logos {
		display: block;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: auto;
		margin: 60px auto;
		text-align: center;
	}
	#home-logos .logo {
		display: inline-block;
		position: relative;
		clear: both;
		overflow: hidden;
		margin: 10px 0;
	}
	.pmicf #queens.logo {
		width: 122px;
		height: 84px;
		background-position: 0 -50px;
	}
	.pmicf #dan.logo {
		width: 120px;
		height: 90px;
		background-position: -140px -50px;
	}
	.pmicf #isabel.logo {
		width: 253px; 
		height: 23px;
		background-position: 0 -150px;
	}
	.pmicf #ualbany.logo {
		width: 253px;
		height: 31px;
		background-position: 0 -175px;
	}
	.pmicf #spac.logo {
		width: 144px;
		height: 90px;
		background-position: -270px -50px;
	}
/*END home page logos*/
	.pmicf #boa.logo {
		background-position: -160px 0;
		width: 272.6px;
		height: 40px;
		margin: 0 auto;
		top: -15px;
	}
	.pmicf #overit.logo {
		background-position: -440px 0;
		margin: 20px auto 10px;
		width: 122.1px;
		height: 40px;
		clear: both;
	}
.pmicf #main-title-wrap {
	display: block;
	position: relative;
	width:100%;
	height: auto;
	background-color: rgba(0,0,0,.6);
}
.pmicf #main-title {
	display: block;
	position: relative;
	width: 65%;
	min-width: 250px;
	height: auto;
	max-width: 600px;
	margin: 30px auto 50px;
	right: 0;
	border: none;
}
.pmicf #intro {
	/*border-top: 1px solid #A58EB2;*/
	padding: 15px 0;
	margin-top: 5px;
	background: rgba(255,65,170,.5);
}
.pmicf .img-insert {
	display:block;
	position: relative;
	width: 100%;
	height: 350px;
	overflow: hidden;
	margin: 10px 0 5px;
	background: #fff;
	background-position: center center;
	background-size: cover;
}
.pmicf .img-insert .tri-tile {
	/*width: 33.3333%;*/
	width: 50%;
	height: 50%;
	float: left;
	left: 0;
	display: block;
	position: relative;
	background-position: inherit;
	background-size: inherit;
	overflow: hidden;
}
.pmicf .img-insert .tri-tile a {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20%;
}
.pmicf .img-insert .tri-tile figcaption {
	display:block;
	position: absolute;
	height: auto;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0 10px;
	text-align: center;
	color: #fff;
	font-size: 9px;
	font-family: open_sans;
	text-transform: none;
	background-color: rgba(0,0,0,.5)
}
.pmicf .img-insert .tri-tile figcaption strong {
	color: #CC6DA2;
	font-size: 12px;
	font-family: open_sansBold;
	font-weight: normal;
}
		.pmicf .img-insert #jose {
			background-image: url(_images/Jose-Daniel-Flores.jpg);
		}
		.pmicf .img-insert #yannick {
			background-image: url(_images/Yannick-Nezet-Seguin.jpg);
		}
		.pmicf .img-insert #grant {
			background-image: url(_images/Grant-Gershon.jpg);
		}
		.pmicf .img-insert #bradley {
			background-image: url(_images/Bradley-Ellingboe.jpg);
		}
		.pmicf #spac-performance {
			background-image: url(_images/PMICF_Full_Group_JD_Rollo_Darrell.jpg);
		}
		.pmicf .img-insert #2022-logos {
			background-image: url(_images/2025-logos.jpg);
		}
.pmicf .button a, .pmicf #submit {
	display: block;
	position: relative;
	margin: 2px 0;
	padding: 6px 10px;
	height: auto;
	background: #444;
	font-family: open_sanslight;
	font-size: 18px;
	text-align: center;
	color: #fff;
	border: none;
	border-radius: 0;
	border-bottom: 4px groove #34183E;
}
.pmicf #submit {
	width: 100%;
	margin: 6px 0 10px;
}
.pmicf .button a:hover, #submit:hover {
	background: #bbb;
}
.pmicf #get-tickets {
	width: 150px;
}
.pmicf #underwriters {
	display: block;
	position: relative;
}
.pmicf .form {
	font-size: 10.5pt;
	color: #eee;
	width: 95%;
	min-width: 300px;
	margin: 8px auto 0;
	padding: 20px 0;
	overflow: hidden;
	border-top: 1px solid #BBB;
}
.pmicf .form input {
	font-size: 10.5pt;
	padding: 4px;
}
.pmicf .form h2 {
	text-align: center;
}
.pmicf footer {
	background: #111;
	padding: 30px 4px;
}
.pmicf footer, .pmicf footer a {
	font-family: open_sans;
	color: #fff;
	text-align: center;
	box-shadow: none;
}
	.pmicf footer a:hover {
		color: #E3C190;
	}
.pmicf footer>div {
	display: inline-block;
	margin: 0 4px;
}
.pmicf #apm-footer-logo.logo {
		display: block;
		background-position: 0 0;
		width: 146px;
		height: 45px;
		margin: 0 auto 20px;
	}
	
/* //////// IMAGE GALLERIES //////// */
.photo-gallery {
	display: block;
	position: relative;
	margin: 40px 20px;
}
.photo-gallery a {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: auto;
	margin: 10px;
	height: auto;
}
.photo-gallery a img {
	height: 100px;
	width: 100px;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.pmicf #media_bar h3 {
	font-size: 18px;
}
.pmicf #media_bar p {
	font-size:12px;
}
.pmicf #pmicf.logo {
	display: inline-block;
	position: relative;
	top: auto;
	bottom: -15px;
	left: 0;
	margin: 0 10px;
}
		.pmicf #pmicf.logo:hover {
			opacity: 1;
		}
.pmicf #apm.logo {
	display: inline-block;
	position: relative;
	top: auto;
	bottom: -15px;
	left: 0;
	margin: 0 10px;
}
.pmicf #boa.logo {
	margin: -70px auto 20px;
	top: 0;
	left: 30%;
}
.pmicf #home-logos {
	width: 555px;
}
	.pmicf #home-logos .logo {
		display: block;
		float: left;
		clear: none;
		margin: 0 10px;
	}
	.pmicf #isabel.logo, .pmicf #ualbany.logo {
		margin-top: 30px;
	}
.pmicf #main-title {
	width: 45%;
	max-width: 400px;
	margin: 40px auto 50px;
	right: -24%;
}
.pmicf #intro {
	margin-top: 60px;
	padding-bottom: 10px;
}
.pmicf .img-insert {
	height: 400px;
}
.pmicf main .half-split {
	width: 48%;
	margin-right: 2%;
	float: left;
	clear: none;
}
.pmicf .tri-block {
	width: 44%;
	margin-right: 0;
	max-height: 300px;
}
.pmicf .tri-block:nth-child(even) {
	margin-right: 2.2%;
	clear: left;
}
.pmicf #get-tickets {
	float: left;
}
.pmicf #underwriters {
	margin-left: 30px;
	float: left;
}
.pmicf #underwriters h6 {
	margin-top: 0;
}
.pmicf #overit.logo {
		margin-top: 70px;
	}
.pmicf .form {
	border: none;
	padding: 4px;
	margin: 0 auto;
	max-width: 350px;
}
.pmicf footer .no-mobile {
	display: inline-block;
	margin: 0;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 850px) {
.pmicf #media_bar {
	height: auto;
	min-height: 400px;
}
.pmicf #main-title {
	width: 30%;
	max-width: 600px;
	margin: 40px auto 100px;
	right: -20%;
}
.pmicf #metanav-top {
	text-align: left;
	padding: 10px 0 0 30px;
}
.pmicf #boa.logo {
	left: 20%;
	top: -15px;
}
/*.pmicf #pmicf.logo {
	position: inline-block;
	left: 20%;
	top: -15px;
}*/

.pmicf .img-insert {
	height: 400px;
}
.pmicf .img-insert .tri-tile {
	width: 25%;
	height: 100%;
}
.pmicf .img-insert .tri-tile a {
	display: block;
	height: 100%;
	top: 0;
}
.pmicf .img-insert .tri-tile figcaption{
	width: 94%;
	padding: 5px 4% 10px;
}
.pmicf .tri-block {
	width: 27%;
	margin-right: 2%;
	clear: none;
}
.pmicf .tri-block:nth-child(even) {
	margin-right: 2.3%;
	clear: none;
	float: left;
}
.pmicf .tri-block:nth-child(4),
.pmicf .tri-block:nth-child(7),
.pmicf .tri-block:nth-child(10),
.pmicf .tri-block:nth-child(13) {
	margin-right: 0;
	clear: right;
}
.pmicf .tri-block:nth-child(2),
.pmicf .tri-block:nth-child(5),
.pmicf .tri-block:nth-child(8),
.pmicf .tri-block:nth-child(11),
.pmicf .tri-block:nth-child(14) {
	clear: left;
}
/*.pmicf .tri-block {
	display: inline-block;
	vertical-align: top;
	float: none;
}*/
/*--------PINK BACKGROUND ACCENTS-----*/
.pmicf #intro {
	padding-bottom: 90px;
	width: 94%;
	max-width: 1240px;
	margin: 0 auto;
	/*border-right: 1px solid #A58EB2;
	border-left: 1px solid #A58EB2;*/
}

/*.pmicf #intro-cont {
	display: block;
	position: relative;
	float: none;
	clear:both;
	width: 94%;
	height: 100%;
	max-width: 1040px;
	margin: 0 auto;
	background: rgba(255,65,170,.5);
}*/
.pmicf #content-wrapper {
	float: none;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	top: -80px;
	margin-bottom: -80px;
}
.pmicf main {
	right: 0;
	padding: 0 3%;
	width: 94%;
	height: 100%;
}
.pmicf #overit.logo {
	clear: none;
	float: right;
	margin: 0 0 20px 0;
}
.pmicf .form input {
	width: 70%;
}
.pmicf .clearfix:after {
	height: 0;
	}
	
/* ////// PHOTO GALLERY - DESKTOP /////*/
.photo-gallery a img {
	height: 175px;
	width: 175px;
}

}

